Project

General

Profile

Freedom issue #2171

Updated by bill-auger 8 months ago

denis has a PKGBUILD for [libre] already

from the git log:
<pre>
To avoid qt5-webengine, this package has been built without
QT support. QT support was used for the IDE and a GUI, which
may be able to work without qt5-webengine if supercollider
is patched.

Supercollider can also be used as a dependency of other packages
that are not yet in Parabola such as sonicpi.
</pre>
nuff said there ^

Back